local Ingredient = GLOBAL.Ingredient
local TECH = GLOBAL.TECH
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS

--local kingsshop = AddRecipe("kingsshop",
--{Ingredient("goldnugget", 25)
--, Ingredient("cutstone", 5)
--, Ingredient("boards", 5)
--}, 
--RECIPETABS.WAR, TECH.NONE,
--nil, nil, nil, nil, nil,
--"images/inventoryimages/bakuya.xml", "bakuya.tex")

--STRINGS.RECIPE_DESC.KINGSSHOP = "王的子民哦...."

--GLOBAL.STRINGS.NAMES.KINGSSHOP = "愉悦的子民"



--local guardcommand = AddRecipe("guardcommand",
--{Ingredient("goldnugget", 10)
--, Ingredient("armorwood", 1)
--, Ingredient("spear", 1)
--}, 
--RECIPETABS.REFINE,  TECH.SCIENCE_ONE,
--nil, nil, nil, nil, nil,
--"images/inventoryimages/guardcommand.xml", "guardcommand.tex")

--STRINGS.RECIPE_DESC.GUARDCOMMAND = "我的子民，向王实现你们价值的时候到了。"

--GLOBAL.STRINGS.NAMES.GUARDCOMMAND = "王精神的继承"
--GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.GUARDCOMMAND = "它是具有法律效用的。"


--local hongling = AddRecipe("hongling",
--{Ingredient("goldnugget", 1)

--}, 
--RECIPETABS.WAR, TECH.NONE,
--nil, nil, nil, nil, nil,
--"images/inventoryimages/bakuya.xml", "bakuya.tex")

--STRINGS.RECIPE_DESC.HONGLING = "感觉不够愉悦？"
--GLOBAL.STRINGS.NAMES.HONGLING = "洪玲宝宝"
--GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.HONGLING = "她真强啊。"

--local zyf = AddRecipe("zyf",
--{Ingredient("goldnugget", 1)

--}, 
--RECIPETABS.WAR, TECH.NONE,
--nil, nil, nil, nil, nil,
--"images/inventoryimages/bakuya.xml", "bakuya.tex")

--STRINGS.RECIPE_DESC.ZYF = "你傻吧？"
--GLOBAL.STRINGS.NAMES.ZYF = "小飞飞"

